@charset "utf-8";
/* Cevseri Tasarım 3d Görselleştirme, Mimarlık ve Web Tasarım */
/* info@cevseritasarim.com */
/* Şahin ÜNAL */
/* 0532 573 0706 */
/* Yazılımın Tüm Hakları Cevseri Tasarım'a Aittir.. */
/* Proje Başlangıç Tarihi: 03.12.2015 Perşembe 13:37 */

@import url(//fonts.googleapis.com/css?family=Ubuntu:300,400,500,700,300italic,400italic,500italic,700italic&subset=latin,latin-ext);
/* Fonts */
	
@font-face {
    font-family: 'coronet';
    src: url('/css/font/coronet.eot');
    src: url('/css/font/coronet.eot?#iefix') format('embedded-opentype'),
         url('/css/font/coronet.woff') format('woff'),
         url('/css/font/coronet.ttf') format('truetype'),
         url('/css/font/coronet.svg#BebasNeueRegular') format('svg');

}
	
	
@font-face {
    font-family: 'RobotoLight';
    src: url('/css/font/RobotoLight.eot');
    src: url('/css/font/RobotoLight.eot?#iefix') format('embedded-opentype'),
         url('/css/font/RobotoLight.woff') format('woff'),
         url('/css/font/RobotoLight.ttf') format('truetype'),
         url('/css/font/RobotoLight.svg#BebasNeueRegular') format('svg');

}
@font-face {
    font-family: 'DosisLight';
    src: url('/css/font/DosisLight.eot');
    src: url('/css/font/DosisLight.eot?#iefix') format('embedded-opentype'),
         url('/css/font/DosisLight.woff') format('woff'),
         url('/css/font/DosisLight.ttf') format('truetype'),
         url('/css/font/DosisLight.svg#BebasNeueRegular') format('svg');

}
